@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');

@font-face {
  font-family: "AP-OTF-A1GothicStd-Bold";
  src:
    local("AP-OTF-A1GothicStd-Bold"),
    url("/static/aimyong/fanclub/feature/aimyon_spatialaudio_collection/font/AP-OTF-A1GothicStd-Bold.otf") format("opentype") 
}
@font-face {
  font-family: "AP-OTF-A1GothicStd-Medium";
  src:
    local("AP-OTF-A1GothicStd-Medium"),
    url("/static/aimyong/fanclub/feature/aimyon_spatialaudio_collection/font/AP-OTF-A1GothicStd-Medium.otf") format("opentype") 
}
@font-face {
  font-family: "AP-OTF-A1GothicStd-Light";
  src:
    local("AP-OTF-A1GothicStd-Light"),
    url("/static/aimyong/fanclub/feature/aimyon_spatialaudio_collection/font/AP-OTF-A1GothicStd-Light.otf") format("opentype") 
}

/****************************************

          RESET

*****************************************/
html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
}


html {
    font-size: clamp(13px, 1.1vw, 2.2vh);
}

body {
    line-height: 1.7;
    background: #fff;
    position: relative;
    height: auto;
    color: #353535;
    letter-spacing: 0.05em;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
    font-style: normal;
    overflow-x: hidden;
}

* {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
article,
aside,
footer,
header,
nav,
section,
main {
    display: block;
}

* {
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: inherit;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol,
ul {
    list-style: none;
}

img,
video {
    max-width: 100%;
}

img {
    border-style: none;
}

footer {
    padding: 2.5em;
    position: relative;
    text-align: center;
    background: #F4F4F4;
}
footer .nav--support li a{
    color: #0136a5;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    cont
}
[hidden] {
    display: none !important;
}

[disabled] {
    cursor: not-allowed;
}

:focus:not(:focus-visible) {
    outline: none;
}
.sr-only {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    left: -9999px;
    top: -9999px;
}
p.just {
    text-align: justify;
    text-justify: inter-ideograph;        
}
br.brsp {
    display:none;   
}
img{
    width: 100%;
}


.sml {
    font-size: 0.85em;
}
h3{
    text-align: center;
    font-size: 50px;
    margin: 0 auto 50px;
    font-family: "Poiret One", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #9371c9;
}
.anc{
display:block;
position: absolute;
top: -20px;
}

.ancPoint{
position:relative;
    display: block;
    padding-top: 50px;
    margin-top: -50px;
}
.mov {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


.fadeup {
    transition: all .5s ease-out;
    transform: translatey(30px);
    opacity: 0;
   }
 
.loaded .fadeup.started {
      transform: none;
      opacity: 1;
   }

.loaded .fade_list.started > li {
    transform: none;
    opacity: 1;
}
.fade_list > li {
    transform: translateY(1.5em);
    opacity: 0;
    transition: 0.8s ease;
}

.footer .copyright {
    font-weight: 500;
    color: #000;
    text-align: center;
}
body:not(.page--home) .footer {
    padding: 0 0 1em;
}

.loading {
    width: 100%;
    height: 100vh;
    position: fixed;
    background: #fff;
    z-index: 999;
    top: 0;
    left: 0;
    transition: 0.4s;
    pointer-events: none;
}
.loaded .loading{
    opacity: 0;
    z-index: -999;
}
.loading .disc{
    width: 200px;
    height: 200px;
    background: #333333;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
	animation: rotateAnimation 5s linear infinite;
	transform-origin: 0 0;
}
@keyframes rotateAnimation {
  from {
    transform: rotate(0deg) translate(-50%, -50%);
  }
  to {
    transform: rotate(360deg) translate(-50%, -50%);
  }
}
.loading .disc::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 30%;
    background: #ff3a55;
    border-radius: 50%;
    z-index: 2;
}
.loading .disc::after{
    content: '';
    display: inline-block;
    width: 60px;
    height: 45px;
    background-image: url(/static/aimyong/fanclub/feature/aimyon_spatialaudio_collection/images/ph_disc_tit_z5LXj2qs.png);
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    bottom: 16px;
    transform: translate(-50%, 0);
    background-repeat: no-repeat;
}

.wrap {
    background: none;
}
.delighter{
    transform: translateY(20px);
    opacity: 0;
    transition: 0.8s ease 0.2s;
}
.delighter.started{
    transform: none;
    opacity: 1;
    transform: translateY(0);
}

.inBox {
    width: 100%;
    margin: auto;
    position: relative;
    z-index: 0;
    padding: 0 8%;
}

.attentionList{
    max-width: 500px;
    margin: 0 auto 20px;
    background: #f5f5f2;
    padding: 20px;
}
.attentionList li{
font-size: 12px;
    text-indent: -1em;
    margin: 0 0 5px 1em;
}
.attentionList li:last-child {
    margin-bottom: 0;
}

.attentionList li.sml {
    font-size: 0.85em;
}

.attentionBox > dt {
    font-weight: 600;
    margin-bottom: 0.5em;
}

.copy {
    text-align: right;
    font-size: 0.75em;
    font-weight: 400;
    opacity: 0.8;
}

.footer_box {
    position: relative;
    width: 100%;
    padding:1rem 2% 4rem;
    background: #fff0dc;
    color: #ed4132;
}

.copy:last-child {
    display: flex;
}

.support-link {
    display: block;
    margin: 0 auto 2.5em;
    border: 1px solid;
    width: 300px;
    text-align: center;
    padding: 1.6em;
}
.support-link:hover {
    background: #f8b500;
    color: #fff;
    border-color: #f8b500;
}

.contents {
    position: relative;
    padding: 7.5em 0;
    overflow: clip;
}

.detailArea {
    background-position: top;
    background-size: auto;
    overflow: clip;
}

.general_box {
    position: relative;
    padding: 6.5em 0;
}

.general_box:last-child {
margin-bottom: 0;
    padding-bottom: 0;
}

.general_box:first-child {
    padding-top: 3.5em;
}

.general_box_tit {
    text-align: center;
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 1.8em;
    letter-spacing: 0.5em;
    text-indent: 0.45em;
}

.general_box_tit::after {
    content: '';
    display: block;
    width: 1.6em;
    height: 2px;
    background: #fff;
    margin: 0.3em auto 0;
}

.general_txt {
    font-size: 1.15em;
    margin-bottom: 1.75em;
    text-align: center;
    line-height: 2;
    font-weight: 600;
}

.general_txt:last-child {
    margin-bottom: 0;
}


.general_txt.large_txt {
    font-size: 2.2em;
    line-height: 1;
    letter-spacing: 0.08em;
    font-weight: 600;
}

.general_txt.large_txt .sml {
    font-size: 0.5em;
}


.detail_txt {
    font-size: 15px;
    margin-top: 30px;
    text-align: center;
}


.detailBox_tit {
    margin-bottom: 15px;
    position: relative;
    width: 70%;
    line-height: 0;
}



.link{
    color: #f8bb00;
    font-size: 12px;
}
.link:hover{
transition: 0.4s;
    opacity: 0.7;
}


.btn a {
    max-width: 300px;
    color: #fff;
    background: #FA223A;
    padding: 20px 10px;
    display: block;
    box-sizing: border-box;
    margin: 0 auto 1em;
    line-height: 1.4;
    height: auto;
    transition: 0.2s;
    text-decoration: none;
    text-align: center;
    position: relative;
    border-radius: 999px;
    top: 0;
    font-size: min(1.5vw, 16px);
}
.btn:last-child a {
    margin-bottom: 0;
}
.btn.btn_blue a{
    background: #0136a5;
}
.btn.sub a{
    color: #0136a5;
    background: #fff7be;
}


.btn a:hover {
    top: -0.2rem;
}

.btn.off a {
background: #a4a4a4 !important;
    color: #fff;
    pointer-events: none;
}


.btnList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.btnList > li {
    width: 47%;
}

.btnList > li .btn a {
    max-width: none;
}
.btnList li:nth-child(1) .btn a {
    background: #FF4E6B;
}
.btnList li:nth-child(2) .btn a {
    background: #25D1DB;
}

.attentionList li a {
    text-decoration: underline;
}

/****************************************
	ビジュアル
*****************************************/

#visual {
    position: relative;
    height: 100vh;
    z-index: 1;
    background: url(/static/aimyong/fanclub/feature/aimyon_spatialaudio_collection/images/ph_mainimg_pc_kT5cvFRt.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 800px;
}

#visual .inner{
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    width: 100%;
}
#visual h1{
width: 55vw;
    margin: 0 auto 3vw;
    max-width: 500px;
}
#visual h1 p{
	opacity: 0;
}
#visual h1 p:nth-child(1){
    width: 40%;
    margin: 0 auto 3vw;
}

.loaded #visual h1 p:nth-child(1){
    animation: upIn 0.8s ease 0.5s 1 forwards;
}
.loaded #visual h1 p:nth-child(2),
.loaded #visual h1 p:nth-child(3){
    animation: upIn 0.8s ease 1s 1 forwards;
}

#visual .mainLead{
    color: #ffb23a;
    text-align: center;
    margin: 0 auto 1vw;
    font-size: min(2.5vw, 27px);
    opacity: 0;
    font-weight: bold;
}
.loaded #visual .mainLead{
    animation: upIn 0.8s ease 1.5s 1 forwards;
}
#visual .lead{
    color: #fff;
    text-align: center;
    font-size: min(1.5vw, 18px);
    margin: 0 auto 3vw;
	opacity: 0;
    font-family: "AP-OTF-A1GothicStd-Bold", serif;
}
.loaded #visual .lead{
    animation: upIn 0.8s ease 1.5s 1 forwards;
}

#visual .btn{
	opacity: 0;
}
.loaded #visual .btn{
    animation: upIn 0.8s ease 2s 1 forwards;
}
@keyframes upIn {
	0% {
		opacity: 0;
		-webkit-transform: translate(0, 30px);
		transform: translate(0, 30px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
}
@keyframes upIn2 {
	0% {
		opacity: 0;
		-webkit-transform: translate(-50%,-30%);
		transform: translate(-50%,-30%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}


/****************************************
	リリース
*****************************************/


#product{
    padding: 0;
}

.productBox{
    position: relative;
    padding: 5rem 0 3rem;
    overflow: hidden;
    width: 100%;
}
.productBox .inBox{
    padding: 5rem;
    background: #fff;
    width: 80%;
    border: 1px solid #000000;
    -webkit-filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.2));
    -moz-filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.2));
    -ms-filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.2));
    border-radius: 10px;
}
.product_a.productBox{
    background-color:#fbded5;
}
.product_b.productBox{
    background-color: #F8F8F8;
}

.product_a.productBox .btn a{

}

.productBox:last-child {
    margin-bottom: 0;
}

.productBox .jkBox {
    position: relative;
    padding-bottom: 2rem;
    margin: auto;
}
.productBox .jkBox .number{
    text-align: center;
    font-size: 26px;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
    color: #ff3a55;
	font-weight: 700;
}
.productBox .jkBox .contentsTit{
    font-size: 35px;
    text-align: center;
    margin: 0 auto 20px;
    font-weight: normal;
    font-family: "AP-OTF-A1GothicStd-Bold", serif;
    color: #fa223a;
    line-height: 1;
}
.productBox .jkBox .area_x{
    margin: 0 auto;
    position: relative;
    border: 1px solid #fa223a;
    border-radius: 12px;
}
.productBox .jkBox .area_x .twitter-tweet{
    margin:auto!important;
}
.productBox .txtBox {
    position: relative;
    z-index: 1;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
}
.productBox .txtBox .listArea{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 0 auto;
    gap: 40px;
}
.productBox .txtBox .jk_info {
    margin-bottom: 1.5rem;
    transition-delay: 0.2s;
}


.productBox .jkBox .jk {
    line-height: 0;
    position: relative;
    width: 55%;
    margin: 0 auto 5em;
}
.productBox .tit {
    font-size: 18px;
    text-align: center;
    margin: 0 auto 2rem;
    border: 1px solid #fa223a;
    color: #fa223a;
    line-height: 1;
    padding: 10px 10px 5px 10px;
    max-width: 300px;
    border-radius: 999px;
}
.productBox .tit.none{
    border: none;
    padding: 0;
}
.productBox .tit span{
    display: block;
}
.productBox .txt {
    font-size: 1rem;
    line-height: 1.8;
    text-align: center;
    margin: 0 auto 20px;
    position: relative;
}
.productBox .icon{
    position: absolute;
    top: -1rem;
    left: 0.5rem;
    width: 80px;
    height: 80px;
   background: #e34a94;
    line-height: 85px;
    text-align: center;
    border-radius: 999px;
    color: #fff;
    font-size: 1.2rem;
}
.productBox .txt .icon{
    top: -2rem;
    left: -4rem;

}
.productBox .box{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 0 auto 5rem;
}
.productBox .box .box_l{
    width: 48%;
    display: flex;
    flex-direction: column;
}
.productBox .box .box_r{
    width: 49%;
    display: flex;
    flex-direction: column;
}

.productBox .jkBox .box .jk{
    width: 30%;
    margin: 0 0 0 auto;
    line-height: 1;
    padding: 0 40px 0 0;
}
.productBox .jkBox .box .jk img{

}
.productBox .jkBox .box .jk .date{
    text-align: center;
    font-size: 0.8rem;
    margin: 1rem 0 0 0;
}
.productBox .jkBox .box .songListBox{
    width: 55%;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
}
.productBox .jkBox .box .songListBox .date{
    width: 100%;
    border-top: 1px solid #fa223a;
    padding: 1rem 0 0 0;
}
.productBox .jkBox .box .songList{
	padding: 0 2rem 0 0;
    height: 40%;
}
.productBox .jkBox .songList li{
font-size: 1rem;
}
.productBox .jkBox .box .subTit{
    text-align: center;
    font-weight: normal;
    font-family: "AP-OTF-A1GothicStd-Bold", serif;
    font-size: 1rem;
    margin: 0 auto 0.3rem;
}
.productBox .jkBox .box .mainTit{
    text-align: center;
    font-weight: normal;
    font-family: "AP-OTF-A1GothicStd-Bold", serif;
    font-size: 1.5rem;
    margin: 0 auto 1rem;
}
.productBox .jkBox .box .messageBox{
    padding: 8rem 4rem;
    background: #f7f9f9;
    flex: 1;
    max-width: 550px;
    margin: 0 auto;
    position: relative;
    border: 1px solid #fa223a;
    border-radius: 12px;
}
.productBox .jkBox .box .messageBox:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #f7f9f9;
    z-index: 2;
}
.productBox .jkBox .box .messageBox:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -32px;
    margin-top: -16px;
    border: 16px solid transparent;
    border-right: 16px solid #fa223a;
    z-index: 1;
}
.productBox .jkBox .box .messageBox .txt{
    font-size: 20px;
	margin: 0 auto;
}
.productBox .jkBox .voiceTit{
    text-align: center;
    font-size: 1.5rem;
    color: #fa223a;
    font-weight: bold;
    margin: 0 auto 2rem;
}

/****************************************
	配信
*****************************************/

#release{
    padding: 0;
}
#release .releaseBox{
    background: #CCE8E9;
}
#release .releaseBox:nth-of-type(odd){
    background: #94C6C5;
}
#release .releaseBox .inBox{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#release .releaseBox .icon{
    width: 10%;
    position: relative;
    padding: 5rem 0;
}
#release .releaseBox:nth-of-type(1) .icon{
    padding: 0 0 5rem 0;
    margin: 5rem 0 0 0;
}
#release .releaseBox .icon::before {
    content: "";
    width: 1px;
    height: 100%;
    display: block;
    position: absolute;
    background: #434143;
    transform: translate(-50%, 0);
    top: 0;
    left: 50%;
    z-index: -1;
}
#release .releaseBox:nth-of-type(5) .icon::before {
    content: "";
    width: 1px;
    height: 15%;
}
#release .releaseBox .icon span{
    background: #434143;
    width: 50px;
    height: 50px;
    text-align: center;
    display: block;
    margin: auto;
    border-radius: 999px;
    line-height: 55px;
    color: #fff;
    font-size: 20px;
}
#release .releaseBox .rightArea{
    width: 80%;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#release .releaseBox .jktBox{
    width: 48%;
    padding: 5rem 0;
}
#release .releaseBox .jktBox .jk.blank{
    background:#CCE8E9;
}
#release .releaseBox .jktBox .cal_2{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#release .releaseBox .jktBox .cal_2 p{
    width: 50%;
    line-height: 0;
}
#release .releaseBox .jktBox .cal_2 p img{

}
#release .releaseBox .jktBox .jk.cal_2 img{
    width: 50%;
    line-height: 0;
}
#release .releaseBox .jktBox .cal_2 .jk.ptn_a {
    width: 66.65%;
}
#release .releaseBox .jktBox .cal_2 .jk.ptn_b {
    width: 33.35%;
}

#release .releaseBox .jktBox .cal_3{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#release .releaseBox .jktBox .cal_3 p{
    width: 33.3%;
    line-height: 0;
}
#release .releaseBox .jktBox .cal_3 p img{

}
#release .releaseBox .txtBox{
    width: 48%;
    padding: 5rem 0;
}
#release .releaseBox .txtBox .tit{
    color: #e34a94;
    line-height: 1.5;
    margin: 0 0 20px 0;
    font-size: 28px;
    font-weight: normal;
    font-family: "AP-OTF-A1GothicStd-Bold", serif;
}
#release .releaseBox:nth-child(odd) .txtBox .tit{
    color: #F0ED42;
}
#release .releaseBox .txtBox .list{
    margin: 0 0 20px 0;
}
#release .releaseBox .txtBox .list li{
    font-size: 16px;
    text-indent: -1em;
    margin: 0 0 5px 1em;
}
#release .releaseBox .txtBox .list li:last-child{
    margin: 0 0 0 1em;
}
#release .releaseBox .detailBox{
    padding: 3rem;
    background: #F4F4F4;
    border-radius: 20px;
    margin: 0 0 5rem;
    width: 100%;
}
#release .releaseBox .detailBox dt{
    color: #25D1DB;
    border-left: 5px solid;
    line-height: 1.5;
    padding: 5px 0 0 10px;
    margin: 0 0 20px 0;
    font-size: 23px;
}
#release .releaseBox .detailBox dd{
    font-size: 15px;
    margin: 0 0 30px 0;
}
#release .releaseBox .detailBox dd:last-of-type {
    margin: 0;
}

/****************************************

	PC

*****************************************/


@media screen and (min-width: 1300px) {



}

@media screen and (min-width: 960px) {
.sp{
    display:none!important;  
}

}





/****************************************

	SP

*****************************************/

@media screen and (max-width: 960px) {

html {
    font-size: clamp(10px, 3.5vw, 2.5vh);
}

.pc{
    display:none!important;  
}

header {
    padding: 1.2rem 1rem;
}

.btn a {
        font-size: 15px;
        padding: 15px;
        max-width: 250px;
}
.btnList > li{
        margin: 0 0 5px 0;
        width: 100%;
}

.nav_logo {
    width: 100%;
    margin: 0 auto 3rem;
}

.loading_logo {
    width: 45%;
}
footer {
    padding: 50px 30px;
}
footer .nav--support li a {
    color: #fff;
    font-size: 11px;
}
footer .copyright {

}
/****************************************
	ビジュアル
*****************************************/

.inBox {
        padding: 0 5%;
}

.contents {
    padding: 3rem 0;
}


.attentionList li {
    font-size: 11px;
}
#visual {
	height: 100dvh;
    min-height: auto;
}

#visual h1 {
        width: 80vw;
        margin: 0 auto 3vh;
        max-width: 500px;
}
#visual h1 p:nth-child(1) {
        width: 60%;
        margin: 0 auto 3vh;
        line-height: 0;
}
#visual .mainLead {
    margin: 0 auto 2vw;
    font-size: min(4.5vw, 27px);
}
#visual .lead {
        text-align: center;
        font-size: min(3.3vw, 18px);
        margin: 0 auto 3vh;
}

#product{
    display: block;
}
.productBox .inBox {
        width: 90%;
        border-radius: 5px;
        padding: 3rem 2rem;
}
.productBox .jkBox {
        width: 100%;
        padding-bottom: 0;
}
.productBox .jkBox .jk {
    width: 80%;
    margin: 0 auto 2.5em;
}
.productBox .jkBox .jk:last-child {
    margin-bottom: 0;
}
.productBox .jkBox .jk.active img{
    transform: translate(-10%, 0);
}
.productBox .jkBox .jk.active::after {
    transform: translate(-40%, -50%);
}
.productBox .txtBox .listArea {
        margin: 0 auto 20px;
        gap: 0;
        max-width: 500px;
}
.productBox .txtBox .listArea .listItems{
    width: 48%;
}
.productBox .listItems > li {
        padding-bottom: 25px;
}
.productBox:nth-of-type(3) .listItems > li{
    min-height: 130px;
}
.productBox:nth-of-type(5) .listItems > li{
    min-height: 135px;
}
.productBox .txtBox .jk_info {
    margin-bottom: 0;
}

.productBox .txtBox {
    width: 100%;
    font-size: 1.1em;
    padding: 0 0 3rem;
}

.productBox {
        width: 100%;
        padding: 3.5rem 0;
}

.productBox > .detail {
    margin-bottom: 3rem;
}

.productBox > .detail:last-child {
    margin-bottom: 0;
}

.productBox:nth-of-type(even) > .detail {
    flex-flow: column;
    margin-bottom: 3rem;
}
.productBox:nth-of-type(even) > .detail:last-child {
    margin-bottom: 0;
}

.productBox:nth-of-type(even) .jk_info {
    text-align: left;
}
.productBox .jkBox .songList li {
    font-size: 1.1rem;
}
.productBox .jkBox .contentsTit {
        font-size: 23px;
        margin: 0 auto 10px;
}
.productBox .tit {
        font-size: 14px;
        margin: 0 auto 1rem;
        padding: 8px 8px 5px 8px;
}

.productBox .price {
        font-size: 13px;
        margin: 0 0 40px 0;
}
.productBox .pack {
    margin: 0 0 10px 0;
    font-size: 1em;
}


.productBox .item_tit {
        font-size: 12px;
}

.productBox .detail_list > li {
	font-size: 12px;
}
.productBox .icon {
    top: -2rem;
    left: -2rem;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1rem;
}
.productBox .txt .icon {
    top: -2rem;
    left: -3.5rem;
}
.productBox .box {
    margin: 0 auto 3rem;
    display: block;
}
.productBox .jkBox .box .jk {
        width: 100%;
        margin: 0 auto 2rem;
        padding: 0;
}
.productBox .jkBox .box .jk .date {
    text-align: center;
    font-size: 1rem;
    margin: 1rem 0 0 0;
}
.productBox .jkBox .box .songListBox {
    display: block;
    width: 100%;
}
.productBox .jkBox .box .songListBox .songList:last-of-type{
    margin: 0 0 1rem 0;
}
.productBox .box .box_l {
        width: 100%;
        margin: 0 auto 2rem;
}
.productBox .box .box_r{
    width: 100%;
}
.productBox .jkBox .box .messageBox {
        padding: 4rem 1.5rem;
        width: 100%;
}
.productBox .jkBox .box .messageBox:before {
        content: "";
        position: absolute;
        top: -30px;
        left: 50%;
        margin-left: -15px;
        border: 15px solid transparent;
        border-bottom: 15px solid #f7f9f9;
        margin-top: 0;
}

.productBox .jkBox .box .messageBox:after {
        content: "";
        position: absolute;
        top: -32px;
        left: 50%;
        margin-left: -16px;
        border: 16px solid transparent;
        border-bottom: 16px solid red;
        z-index: -1;
        margin-top: 0;
}
.productBox .jkBox .box .messageBox .txt {
    font-size: 12px;
    margin: 0 auto;
}
.productBox .jkBox .voiceTit {
    text-align: center;
    font-size: 1.3rem;

    margin: 0 auto 1rem;
}

#release .releaseBox .rightArea {

    }
#release .releaseBox .icon {
    width: 15%;
    position: relative;
    padding: 5rem 0;
}
#release .releaseBox .icon span {
    line-height: 53px;
}
#release .releaseBox .jktBox {
    width: 100%;
    padding: 5rem 0 2rem;
}
#release .releaseBox .txtBox {
    width: 100%;
    padding: 0 0 2rem;
}
#release .releaseBox:nth-of-type(5) .icon::before {
    content: "";
    width: 1px;
    height: 9%;
}
#release .releaseBox .txtBox .tit {
    margin: 0 0 10px 0;
    font-size: 23px;
}
#release .releaseBox .txtBox .list li {
    font-size: 12px;
    letter-spacing: 0;
}
#release .releaseBox .detailBox {
    padding: 2rem;
    border-radius: 15px;
    margin: 0 0 5rem;
    width: 100%;
}
#release .releaseBox .detailBox dt {
    padding: 5px 0 0 10px;
    margin: 0 0 10px 0;
    font-size: 19px;
}




.btn {
    width: 100%;
        margin: 5px auto;
}

.copy {
    text-align: left;
    font-size: 1em;
    writing-mode: initial;
    display: block;
    width: 100%;
    font-size: 0.7rem;
}
.copy:last-child {
    display: block;
}

.btn.btn_bnr {
    margin-bottom: 3em;
}

body:not(.page--home) .footer .copyright {
    text-align: center;
    padding-top: 0;
}

}

